/* Class = "NSTextFieldCell"; title = "Security is automatic."; ObjectID = "1gb-ie-yWx"; */
"1gb-ie-yWx.title" = "La sécurité est automatique.";

/* Class = "NSTextFieldCell"; title = "Keep In Sync"; ObjectID = "67L-pW-cqn"; */
"67L-pW-cqn.title" = "Garder en synchro";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "6aX-5N-Ltt"; */
"6aX-5N-Ltt.title" = "Continuer";

/* Class = "NSTextFieldCell"; title = "The fastest way to find your passwords."; ObjectID = "6ob-dl-TdK"; */
"6ob-dl-TdK.title" = "Le moyen le plus rapide pour trouver vos mots de passe.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "8fi-Xu-lhP"; */
"8fi-Xu-lhP.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Start Using 1Password"; ObjectID = "GI9-ih-E5W"; */
"GI9-ih-E5W.title" = "Commencer à utiliser 1Password";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "HHW-7z-8p6"; */
"HHW-7z-8p6.title" = "Retour";

/* Class = "NSTextFieldCell"; title = "Automatically download website and app icons for items you add to 1Password. Website and app names will be sent to AgileBits. No personal information is collected by AgileBits."; ObjectID = "HSZ-Df-KQ6"; */
"HSZ-Df-KQ6.title" = "Télécharger automatiquement les icônes des sites web et des applications pour les objets que vous ajoutez à 1Password. Les noms des sites web et des applications seront envoyés à AgileBits. Aucune information personnelle n'est collectée par AgileBits.";

/* Class = "NSButtonCell"; title = "Use rich icons"; ObjectID = "Ikg-Gc-cOZ"; */
"Ikg-Gc-cOZ.title" = "Utiliser des icônes élaborés";

/* Class = "NSTextFieldCell"; title = "Keep yourself in sync and get awesome tips and tricks in our newsletter."; ObjectID = "JrO-Zo-JWW"; */
"JrO-Zo-JWW.title" = "Restez en synchro et recevez de super trucs et astuces dans notre newsletter.";

/* Class = "NSButtonCell"; title = "Lock when computer is idle for 20 minutes"; ObjectID = "QCO-SX-UUz"; */
"QCO-SX-UUz.title" = "Bloquer lorsque l'ordinateur a été inactif pendant 20 minutes";

/* Class = "NSTextFieldCell"; title = "1Password mini"; ObjectID = "SWg-Xd-RGn"; */
"SWg-Xd-RGn.title" = "1Password mini";

/* Class = "NSButtonCell"; title = "Always keep 1Password mini running"; ObjectID = "Sci-4d-XM1"; */
"Sci-4d-XM1.title" = "Toujours laisser 1Password mini en exécution";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "UxT-tl-4cg"; */
"UxT-tl-4cg.title" = "Retour";

/* Class = "NSTextFieldCell"; placeholderString = "wendy.appleseed@me.com"; ObjectID = "VbB-ud-aYk"; */
"VbB-ud-aYk.placeholderString" = "Wendy.Appleseed@me.com";

/* Class = "NSWindow"; title = "Window"; ObjectID = "XZa-Pe-8wD"; */
"XZa-Pe-8wD.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Enrich your experience."; ObjectID = "Z5q-g3-O67"; */
"Z5q-g3-O67.title" = "Enrichissez votre expérience.";

/* Class = "NSTextFieldCell"; title = "Email"; ObjectID = "bzu-cQ-FIG"; */
"bzu-cQ-FIG.title" = "E-mail";

/* Class = "NSTextFieldCell"; title = "1Password keeps your data securely locked behind your Master Password. No one can access your data when 1Password is locked. Choose the best settings to meet your needs."; ObjectID = "e29-df-ENL"; */
"e29-df-ENL.title" = "1Password conserve vos données en toute sécurité derrière votre mot de passe principal. Personne ne peut accéder à vos données lorsque 1Password est verrouillé. Choisissez les meilleurs réglages qui répondent à vos besoins.";

/* Class = "NSTextFieldCell"; title = "More sync options are available in 1Password > Preferences."; ObjectID = "fcu-KA-bUq"; */
"fcu-KA-bUq.title" = "Plus d'options de synchronisation sont disponibles dans 1Password > préférences.";

/* Class = "NSTextFieldCell"; title = "1Password can lock itself when it is closed. It will make it less convenient to use. In most cases it is better to adjust the idle lock timeout."; ObjectID = "ii6-ga-YY9"; */
"ii6-ga-YY9.title" = "1Password peut se verrouiller lorsqu’on le ferme. Cela sera moins pratique à utiliser. Dans la plupart des cas, il est préférable de régler un délai d'inactivité avant le verrouillage.";

/* Class = "NSTextFieldCell"; title = "1Password mini gives you quick and easy access from the menu bar. Copy to clipboard, generate strong passwords, open and sign into websites, and more."; ObjectID = "ndp-GH-L4A"; */
"ndp-GH-L4A.title" = "1Password mini vous donne un accès rapide et facile à partir de la barre de menu. Copiez, générez des mots de passe forts, ouvrez et connectez-vous à des sites Web, et plus encore.";

/* Class = "NSTextFieldCell"; title = "iCloud Syncing"; ObjectID = "olS-N5-xRP"; */
"olS-N5-xRP.title" = "Synchronisation iCloud";

/* Class = "NSButtonCell"; title = "Lock when 1Password window is closed"; ObjectID = "qkj-KL-T7r"; */
"qkj-KL-T7r.title" = "Bloquer lorsque la fenêtre de 1Password est fermée";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "qzg-hB-XfP"; */
"qzg-hB-XfP.title" = "Retour";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "sQv-f0-8Xy"; */
"sQv-f0-8Xy.title" = "Continuer";

/* Class = "NSTextFieldCell"; title = "Keep your data in sync between all of your devices using iCloud."; ObjectID = "t4c-yy-2gA"; */
"t4c-yy-2gA.title" = "Maintenez vos données synchronisées entre tous vos appareils à l'aide de iCloud.";

/* Class = "NSTextFieldCell"; title = "Rich Icons"; ObjectID = "ttD-S2-f34"; */
"ttD-S2-f34.title" = "Icônes élaborés";

/* Class = "NSButtonCell"; title = "Quit 1Password"; ObjectID = "vnM-xH-g6Q"; */
"vnM-xH-g6Q.title" = "Quitter 1Password";

/* Class = "NSTextFieldCell"; title = "Security"; ObjectID = "wDu-Tf-tgJ"; */
"wDu-Tf-tgJ.title" = "Sécurité";

